//缓存处理
export default {
	remove($key) {
		try {
			uni.removeStorageSync($key);
		} catch (e) {
			console.log('清理' + $key + '失败', e)
		}
	},
	clear() {
		try {
			uni.clearStorageSync();
		} catch (e) {
			console.log('清理失败', e)
		}
	},
	set($key, $value) {
		try {
			uni.setStorageSync($key, $value);
		} catch (e) {
			console.log('储存失败', e)
		}
	},
	get($key) {
		try {
			const value = uni.getStorageSync($key);
			if (value) return value;
		} catch (e) {
			console.log('获取失败', e)
		}
		return '';
	}
}